# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = mutter-docs
pkgbase = mutter
pkgver = 45.4-1
pkgdesc = Window manager and compositor for GNOME (documentation)
url = https://gitlab.gnome.org/GNOME/mutter
builddate = 1707705358
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 44181909
arch = aarch64
license = GPL-2.0-or-later
makedepend = egl-wayland
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = gtk3
makedepend = meson
makedepend = sysprof
makedepend = wayland-protocols
makedepend = xorg-server
makedepend = xorg-server-xvfb
checkdepend = gnome-session
checkdepend = python-dbusmock
checkdepend = wireplumber
checkdepend = zenity
